body { 
	margin: 0px 0px 0px 0px;}

table { font-family: Arial, Helvetica, sans-serif; font-size: 10px; }

form { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

/* header */
#header { color: white; background-image: url("../images/fejlec_alap.gif"); background-repeat: no-repeat; width: 730px; height: 116px; margin-left: 10px;}

#header form { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

#topmenu { text-align: left; padding-top: 4px; padding-left: 20px; color: black; width: 385px; height: 56px;}
	#topmenu a { text-decoration: none; font-weight: bold; font-size: 9px; color: black;}

/* 
#loginbox { text-align: right; padding-top: 30px; padding-right: 22px; width: 345px; font-size: 9px; }
*/

#felso_reklam {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-left: 40px; 
	width:400px; min-width:400px; max-width:400px;
	text-align: left;
}
	#felso_reklam .cim {
		font-size: 20px;
	}

.submenu_items {
	text-align: left;
	position:absolute; 
	border:1px solid gray; 
	padding: 7px 15px 10px 15px; 
	background-image: url('../images/submenu_back_dark.jpg');
}
	.submenu_items a {
		font-family: Arial, Helvetica, sans-serif;
		color: white;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;	
		line-height: 20px;
	}
	.submenu_items a:hover {
		font-family: Arial, Helvetica, sans-serif;
		color: yellow;
		font-size: 11px;
		font-weight: bold;
		text-decoration: underline;
		line-height: 20px;
	}
	
#loginbox { 
	text-align: right; 
	padding-top: 8px; 
	padding-right: 0px; 
	width: 345px; 
	font-size: 10px; 
	font-family: Arial, Helvetica, sans-serif;
}
	#loginbox td { color: white; font-size: 10px; font-family: Arial, Helvetica, sans-serif;	}

	#loginbox a { color: white; font-size: 10px; font-family: Arial, Helvetica, sans-serif; text-decoration: none;	}

	#loginbox .usernev { 
		width: 130px; height: 16px; border: 0px none; margin-left: 0px;  margin-top: 0px; margin-bottom: 0px; padding-right: 3px; padding-top: 2px;
		color: #412492; font-size: 9px; text-align: right;
		background-image: url("../images/input_back.gif");}
	#loginbox .jelszo  { 
		width: 130px;  height: 16px; border: 0px none; margin-left: 2px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; padding-right: 3px; padding-top: 2px;
		color: #412492; font-size: 9px; text-align: right;
		background-image: url("../images/input_back.gif"); }
	#loginbox .okbutton {
		width: 35px; height: 19px; margin-top: 0px; margin-bottom: 0px; border: 0px none;
		margin-left: 2px;
		color: transparent; 
		background-image: url("../images/button_blue_ok.gif"); }
	#loginbox .kilepbutton {
		width: 60px; height: 19px; margin-top: 0px; margin-bottom: 0px; border: 0px none; 
		color: transparent; 
		background-image: url("../images/button_blue_kilep.gif"); }

#bannerbox { height: 62px; }

#domain_search_box {
	width: 337px; max-width: 337px; min-width: 337px; 
	height: 60px; min-height: 60px; max-height: 60px; 
	overflow:hidden;
	background-image:url('../images/domain_search_back.gif');
}
	#domain_search_box .domainfield { 
		width: 120px; 
		height: 16px; 
		border: 0px none; 
		margin-left: 0px;  margin-top: 0px; margin-bottom: 0px; 
		padding-right: 3px; padding-top: 2px;
		color: #412492; 
		font-size: 9px; 
		text-align: right;
		background-image: url("../images/input_back.gif");}
		
	#domain_search_box .selectfield {
		height: 19px;	min-height: 19px;	max-height: 19px;
		color: #412492; 
		font-size: 9px; 
	}
	#domain_search_box .okbutton {
		width: 35px; height: 19px; margin-top: 0px; margin-bottom: 0px; border: 0px none;
		color: transparent; 
		background-image: url("../images/button_blue_ok.gif"); }

	
/* balmenu */
#balmenu { xcolor: yellow; padding-top: 7px;}

	.balmenu_cim {
		background-color: #0076ff;
		width: 180px;	min-width: 180px; max-width: 180px;
	}
		.balmenu_cim .cim {
			margin-top: 15px;
			margin-bottom: 15px;
			margin-left: 15px;	
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: white;
		}
	.balmenu_cim_alja {
		height: 11px;	min-height: 11px;	max-height: 11px;
		background-image: url("../images/left_title_bottom.gif");
		background-repeat: no-repeat;
	}

	#balmenu .tetel {
		color: black;
		margin-left: 15px;
		font-weight: bold;
		line-height: 18px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
	}	
	
	#balmenu a {
		color: black; 
		text-decoration: none;
	}
	#balmenu a:hover {
		color: navy; 
		text-decoration: none;
	}

/*
	#balmenu .head2 {			color: #FDFE02; text-align: left;	text-decoration: none;	font-family: SwitzerlandCondBlack;	font-size: 11px;	font-style: normal;	font-weight: normal;	padding-left: 23px;	vertical-align: middle;	}
	#balmenu .head2_list {  color: #FFFFFF;  text-align: left;  text-decoration: none;  font-family: Verdana;  font-size: 11px;  font-style: normal;  font-weight: bold;	padding-left: 24px;  vertical-align: middle;	}
	#balmenu .next {			padding-right: 10px;  text-align: right;  color: #FFFFFF;  text-decoration: none;  font-family: Verdana;  font-size: 9px;  font-style: normal;  font-weight: bold;  vertical-align: middle;  text-decoration: none;}

	#balmenu a.head4_list {	color: #FFFFFF;	text-align: left;	text-decoration: none;	font-family: Arial;	font-size: 10px;	font-style: normal;	font-weight: normal;	vertical-align: middle;}
	#balmenu td.head4 {		color: #FFFFFF;	text-align: left;	text-decoration: none;	font-family: SwitzerlandCondBlack;	font-size: 14px;	font-style: normal;	font-weight: normal;	padding-left: 32px;	padding-top: 5px;	vertical-align: middle;	}
	#balmenu td.head4_list {color: #FFFFFF;	text-align: left;	text-decoration: none;	font-family: Verdana;	font-size: 9px;	font-style: normal;	font-weight: normal;	vertical-align: middle;	}
*/	
	
	#balmenu .hir { 
		width: 180px;	min-width: 180px; max-width: 180px;
		margin-top: 6px;
		margin-bottom:15px;
		xborder-bottom: 1px dotted #53379b;
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 11px; 
		color: #5e5e5e; 
		text-align: justify;
	}
		#balmenu .hir .kiemeles { 
			font-weight: bold;
			font-family: Arial, Helvetica, sans-serif; 
			color: #3c93ff;
			font-size: 11px;
		}
		#balmenu .hir .tovabb { 
			text-align: right; 
		}
			#balmenu .hir .tovabb a { 
				font-family: Arial, Helvetica, sans-serif; 
				text-decoration: none;
				color: #3c93ff; 
				font-size: 10px;
				font-style: italic;
			}



	#newfooter td {
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 10px; 
		color: #5e5e5e; 
	}
		#newfooter td.bal {
			width: 645px; min-width: 645px; max-width: 645px; 
			height: 140px; min-height: 140px; max-height: 140px;
			padding-left: 20px; padding-right: 0px; padding-top: 15px;
			vertical-align: top;
		}
		#newfooter td .cim {
			font-size: 11px;
			font-weight: bold;
			line-height: 32px;
		}
			#newfooter td.bal div {
				width: 150px; min-width: 150px; max-width: 150px;
				margin-right: 4px;
				overflow: hidden;
				float: left;
			}
		#newfooter td.jobb {
			width: 160px; min-width: 160px; max-width: 160px;
			padding-left: 10px; padding-top: 15px;
			vertical-align: top;
		}
		#newfooter td a {
			font-family: Arial, Helvetica, sans-serif; 
			font-size: 10px; 
			color: #5e5e5e; 
			text-decoration: none;
		}
		#newfooter td a:hover {
			font-family: Arial, Helvetica, sans-serif; 
			font-size: 10px; 
			color: black; 
			text-decoration: underline;
		}
			

#uw_konyvtar {
	color: #6ba3e8;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	
}
	#uw_konyvtar .fulek {
		color: #a0a0a0;
		font-size: 12px;
		font-family: Arial, Helvetica, sans-serif;
		xfont-weight: bold;	
		margin-top: 10px;
		margin-bottom: 20px;
		margin-right: 10px;
		margin-left: 10px;
		border-bottom: 1px solid #d0d0ff;
	}
		#uw_konyvtar .fulek .kep {
			color: #0000ff;
			font-size: 10px;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			text-align: center;
			width: 30px; height: 20px;
			float: left;
			padding-top: 7px;
		}
		#uw_konyvtar .fulek .text {
			color: #0000ff;
			font-size: 12px;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			text-align: center;
			width: 140px; height: 20px;
			background-image: url("../images/ful_aktiv.gif");
			float: left;
			padding-top: 7px;
			vertical-align: bottom;
		}
		#uw_konyvtar .fulek .link {
			color: #6ba3e8;
			font-size: 12px;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			text-align: center;
			xtext-decoration: underline;
			cursor: pointer;
			width: 140px; height: 20px;
			background-image: url("../images/ful_alap.gif");
			float:left;
			padding-top: 7px;
		}
		#uw_konyvtar .fulek .link:hover {
			color: #4050c0;
			font-size: 12px;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			text-align: center;
			xtext-decoration: underline;
			cursor: pointer;
			width: 140px; height: 20px;
			float:left;
			background-image: url("../images/ful_hover.gif");
			padding-top: 7px;
		}
	
	#uw_konyvtar a {
		text-decoration: none;
		color: #6ba3e8;
	}
	#uw_konyvtar a:hover {
		text-decoration: underline;
		color: navy;
	}
	#uw_konyvtar .cim {
		color: #6ba3e8;
		font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
	}
		#uw_konyvtar .cim a {
			text-decoration: none;
			color: #6ba3e8;
		}
		#uw_konyvtar .cim a:hover {
			text-decoration: underline;
			color: navy;
		}

		
/* kozepso resz - tartalmak */
#kozepsoresz { xbackground-color: white; padding-left: 10px; padding-right: 10px; padding-top: 2px;}

#kozepsobelso { xbackground-color: #412492; }
#kozepsovege { height: 22px;}

/* tartalom */
#tartalom {
	padding-top:40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
	text-align: left;
}
	#tartalom .content {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #505050;
	}
	#tartalom .content_white {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: white;
	}
	#tartalom .content_light {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #c0c0FF;
	}
	#tartalom .content_adr {	
		font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;	
		font-weight: bold;	
		color: #103185;	
		text-align: left;	
	}
	#tartalom .content_subadr {	
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;	
		font-weight: bold;	
		color: #103185;	
		text-align: left;	
	}
	#tartalom .content_bold {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: black; /*#331A75;*/
	}  
	
	#tartalom a {
		color: blue;
		text-decoration: underline;
	}
	#tartalom a:hover {
		color: navy;
		text-decoration: underline;
	}
	
	
	
/* kis tablazatok kereteshez */	
#tablazat {
	background-color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
}
	#tablazat td {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #505050;
		background-color: white;
	}
	#tablazat td.adatok1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #505050;
		background-color: #f0f0f0;
	}
	#tablazat td.adatok2 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #505050;
		background-color: #f0f0ff;
	}
	#tablazat th {
		background-image: url('../images/menu_back.gif');
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: white;
		height: 32px; min-height: 32px;
		padding-left: 4px;
	}
	
	
/* urlap */
#urlap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
}
	#urlap td {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #505050;
	}
	#urlap td.adatok1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #505050;
		background-image: url('../images/tdback_light.jpg');
	}
	#urlap td.adatok2 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #505050;
		background-image: url('../images/tdback_light_blue.jpg');
	}
	#urlap th {
		background-image: url('../images/menu_back.gif');
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: white;
		height: 32px; min-height: 32px;
		padding-left: 4px;
	}
		#urlap th a {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #e8e8ff;
			text-decoration: none;
		}
		#urlap th a:hover {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: white;
			text-decoration: underline;
		}

	#belso_tabla td {
		font-size: 11px;
	}
	
	
#tartalom a.blue-link-light {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
}
#tartalom a.blue-link-light:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c0c0FF;
}
#tartalom a.black_link {		font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: none;	}
#tartalom a.black_link:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;	text-decoration: underline;	}
	
	
	
	
/*
#tartalom { xbackground-color: white; color: black; margin-top: 7px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; width: 487px;  height: 98%; padding: 0px; }
	#tartalom #tartalom_kozepe {	padding-top: 16px;	padding-left: 8px;	}
	#tartalom #tartalom_bf {		height: 14px;  max-height: 14px;	}
	#tartalom #tartalom_f {			height: 14px;  max-height: 14px;	}
	#tartalom #tartalom_jf {		height: 14px;  max-height: 14px;	}
	#tartalom #tartalom_ba {		height: 14px;  max-height: 14px;	}
	#tartalom #tartalom_a {			height: 14px;  max-height: 14px;	}
	#tartalom #tartalom_ja {		height: 14px;  max-height: 14px;	}
	
	#tartalom .content {			font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #331A75;	}
	#tartalom .content_adr {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 16px;	font-weight: bold;	color: #331A75;	text-align: left;	}  
	#tartalom .blue-text {		font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #0000FF;	text-decoration: none;	}
	
	
/* fotartalom * /
#fotartalom { margin-top: 7px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px; width: 487px; padding: 0px; border: 0px none; }
	#fotartalom table {color: white;}
	#fotartalom #bal table { font-family: Arial, Helvetica, sans-serif; }
		#fotartalom #bal table .cim { font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; 	}
		#fotartalom #bal table .erotikcim { font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12px; padding-left: 4px; 	}
	#fotartalom .hir { 
		margin-bottom: 10px; padding-bottom: 6px; border-bottom: 2px dotted #53379b;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: white; text-align: justify;
	}
		#fotartalom .kiemeles { font-weight: bold;}
		#fotartalom .kiemeles_sarga { color: yellow; font-weight: bold;}
		#fotartalom .kiemeles_piros { color: red; font-weight: bold;}
		#fotartalom .tovabb { font-weight: bold; text-align: right; padding-right: 12px; }
			#fotartalom .tovabb a { font-family: arial; text-decoration: none; color: white;}
*/
/* footer */
#footer { color: white; margin-top: 4px; height: 65px; }


.cron { font-size: 10px; }
.cron_error { background-color: red; color: white; font-size: 10px; border: 1px solid gray;}
.error {color: red; font-weight: bold;}

.blue-link {				font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #0000FF;	text-decoration: none;	}
.blue-link:hover {			font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #0000FF;	text-decoration: underline;	}
.blue-link-bold {			font-family: Verdana;	font-size: 11px;	font-weight: bold;	color: #0000FF;	text-decoration: none;	}
.blue-link-bold:hover {		font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #0000FF;	text-decoration: underline;	}
.blue-link-bold-b {			font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #0000FF;	text-decoration: underline;	}
.blue-link-bold-b:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #0000FF;	text-decoration: none;	}
.black-link-bold {			font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #000000;	text-decoration: none;	}
.black-link-bold:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #000000;	text-decoration: underline;	}
.black-link {				font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: none;	}
.black-link:hover {			font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: underline;	}
.disable-link {				font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #a9a9a9;	text-decoration: none;	}

.htext-white {				font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;}  
.hmenu-white {				font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #AEB3C7;	text-decoration: none;}
.hmenu-white:hover {		font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #AEB3C7;	text-decoration: underline;}
.hmenu-white-b {			font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	font-weight:bold;	text-decoration: none;}
.hmenu-white-b:hover {		font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	font-weight:bold;	text-decoration: underline;} 
.white-text {				font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;	text-decoration: none;	}
.white-text-bold {			font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;	text-decoration: none;	font-weight: bold;}

.black-text {				font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: none;}
.black-text-b {				font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	font-weight:bold;}


input.sargagomb {
	font-family: Arial, Helvetica, sans-serif;	text-decoration: none;	font-size: 13px;	color: #331A75;	font-weight: bolder;
	background-color: #EEEE00;	border-color: #FFFFFF;	}
input.kekgomb {
	font-family: Arial, Helvetica, sans-serif;	text-decoration: none;	font-size: 13px;	color: #FFFFFF;	font-weight: bolder;
	background-color: #331A75;	border-color: #412492;	}
input.cron, select.cron, textarea.cron {
	font-family: Arial, Helvetica, sans-serif;	
	text-decoration: none;	
	font-size: 11px;
	color: #331A75;	
	font-weight: normal;
}

div.spacer {
	clear: both;
	height: 0px;
}